<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dynamic Website</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" 
    rel="stylesheet" 
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">

  </head>
  <body>

    <header>
      
      <div class="container-fluid p-0">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
          <div class="container-fluid">
           <a class="navbar-brand" href="#">DS</a>
           <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
             <span class="navbar-toggler-icon"></span>
           </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
             <a class="nav-link active" aria-current="page" href="#home">Home</a>
             <a class="nav-link" href="#products">Products</a>
             <a class="nav-link" href="#contacts">Contact</a>
             <a class="nav-link" href="cart.html">Cart</a>
            </div>
           </div>
         </div>
        </nav>
      </div>

    </header>
    
    <main>
      <section class="home" id="name">
      <div class="container-fluid text-center">
        <div class="row">
          <div class="col-md-12 col-sm-12">
            <h1>DENSHI</h1>
            <p>Welcome To My Top Picks</p>
          </div>
        </div>
      </div>
      </section>
      <section id="products" class="products py-5">
		 <div class="container">

    		<div class="row">
    		  <div class="col-10 mx-auto col-sm-6 text-center">
    		    <h1 class="text-capitalize product-title">Featured Products</h1>
    		    <br> <br>
    		  </div>
    		</div>


    	<div class="row product-items" id="product-items">

    	  <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
    	     <div class="card single-item">
    	      <div class="img-container">
    	        <img src="assets/images/Lap Razer.jpeg" class="card-img-top product-img" alt="">
    	        </div>
    	      <div class="card-body">
    	        <div class="card-text d-flex justify-content-between text-capitalize">
    	          <h5 class="productname"> Razer Blade 15</h5>
    	        </div>
    	      </div>
    	    </div>
    	  </div>


      	 <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
      	   <div class="card single-item">
      	     <div class="img-container">
      	       <img src="assets/images/Lap Acer.jpg" class="card-img-top product-img" alt="">
      	      </div>
      	     <div class="card-body">
      	       <div class="card-text d-flex justify-content-between text-capitalize">
      	         <h5 class="productname"> Acer Predator Helios 300</h5>
      	         </div>
      	     </div>
      	   </div>
      	 </div	 >	 


      	 <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
      	   <div class="card single-item">
      	     <div class="img-container">
      	       <img src="assets/images/Lap Asus.jpg" class="card-img-top product-img" alt="">
      	       </div>
      	     <div class="card-body">
      	       <div class="card-text d-flex justify-content-between text-capitalize">
      	         <h5 class="productname">> Asus ROG Zephyrus G14</h5>
      	       </div>
      	     </div>
      	   </div>
      	 </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/Head Razer.jpg" class="card-img-top product-img" alt="">
          </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname"> Razer Blackshark V2</h5>
            </div>
          </div>
        </div>
      </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/Head JBL.jpg" class="card-img-top product-img" alt="">
           </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname">JBL Quantum 800 </h5>
            </div>
          </div>
        </div>
      </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/Head Logi.jpg" class="card-img-top product-img" alt="">
           </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname"> Logitech G Pro X Headset</h5>
            </div>
          </div>
        </div>
      </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/M Razer.jpg" class="card-img-top product-img" alt="">
            </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname"> Razer Deathadder V2</h5>
            </div>
          </div>
        </div>
      </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/M Logi.jpg" class="card-img-top product-img" alt="">
            </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname">Logitech G203 Lightsync</h5>
            </div>
          </div>
        </div>
      </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/M Cor.jpeg" class="card-img-top product-img" alt="">
        </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname"> Corsair Ironclaw RGB</h5>
            </div>
          </div>
        </div>
      </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/K Cor.jpg" class="card-img-top product-img" alt="">
          </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname">Corsair K100 RGB Optical</h5>
           </div>
          </div>
        </div>
      </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/K Mountain.jpg" class="card-img-top product-img" alt="">
                      </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname">Mountain Everest Max</h5>
    
            </div>
          </div>
        </div>
      </div>


      <div class="col-10 col-sm-6 col-lg-4 mx-auto my-3">
        <div class="card single-item">
          <div class="img-container">
            <img src="assets/images/K Hyper.jpg" class="card-img-top product-img" alt="">
        </div>
          <div class="card-body">
            <div class="card-text d-flex justify-content-between text-capitalize">
              <h5 class="productname"> HyperX Alloy Elite RGB</h5>
            </div>
          </div>
        </div>
      </div>

      <div class="container">
  		<div class="center">
  			<a href="cart.html">
   		 		<button>WANT TO BUY?</button>
   		 	</a>
  		</div>
	  </div>

    </div>
  </div>
</section>
	 
</main>

    <footer class="contacts" id="contacts">
      <div class="container-fluid text-center">
        <div class="row text-center">
          <div class="col-md-12 col-sm-12-5">
            <h1 class="text-light">CONTACT ME</h1>
            <p>rabacatrisha@gmail.com</p>
            <p>09192123263</p>
          </div>
        </div>
      </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    <script src="assets/js/script.js"></script>
  </body>
</html>

